burn_classes:
  unburned: 3659
  low: 4601
  moderate: 4722
  high: 394
emampr_landcover_vote_2016:
  42: 11688
  52: 9332
  71: 2795
  41: 801
  11: 10
  31: 4
  22: 3
soil_textures:
  clay loam: 24620
  silt loam: 13
